html {
  font-size: 10px;
  --dark-blue: #122950;
  --white: #E8E8E8;
  --yellow: #FCAF35;
}

.PIC-title {
  font-size: 2.5rem;
  color: var(--dark-blue);
}

.PIC-header {
  background-color: var(--dark-blue);
  padding: 2rem;
  font-size: 2.5rem;
  color: var(--white);
}

.PIC-header > p {
  border-bottom: .2rem var(--white) solid;
  width: 80%;
  padding-bottom: 2rem;
}

.PIC-header-body {
  font-size: 1.5rem;
  display: flex;
  width: 80%;
  justify-content: space-between;
}

.PIC-header-body p,
.PIC-header-body ul {
  margin: 0;
}

.PIC-header-body-unit {
  margin: 1rem 0;
}

.PIC-search .form-control, 
.PIC-search .input-group-text {
  font-size: 2rem;
}

.PIC-body {
  padding: 0 10%;
}

.PIC-body-unit {
  height: 14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.PIC-body-unit > div {
  height: 12rem;
  width: 12rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2rem;
  background-color: var(--yellow);
  font-size: 1.6rem;
  cursor: pointer;
  position: absolute;
}

.PIC-body-unit .close {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 100;
  font-size: 2rem;
  z-index: 99;
}

.PIC-body-unit > div:hover > .close {
  display: inline;
}

.PIC-body-unit > div:hover {
  border: .2rem solid var(--dark-blue);
}

.PIC-modal {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
  background-color: rgba(61, 61, 61, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
}

.PIC-modal--hidden {
  display: none;
}

.PIC-modal > div {
  width: 80%;
  /* height: 70%; */
  background-color: var(--white);
}

.PIC-modal-title {
  font-size: 2.5rem;
  margin: 1rem;
  padding-bottom: 1rem;
  color: var(--dark-blue);
  border-bottom: .5rem solid var(--dark-blue) ;
}

.PIC-modal label:not(:first-child) {
  margin-top: 2rem;
}

.PIC-modal label {
  font-size: 1.5rem;
}

.PIC-modal form {
  padding: 3rem 2rem;
}

.PIC-modal-submit {
  padding-top: 2rem;
  display: flex;
  justify-content: flex-end;
}

.PIC-modal-submit button {
  font-size: 1.5rem;
  color: var(--dark-blue);
  border-color: var(--dark-blue);
  border-radius: .5rem;
  background-color: var(--white);
}

.PIC-tool {
  display: none;
}